# Generated by Django 5.0.3 on 2024-05-06 04:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('normal_users', '0009_rename_is_deployable_application_is_secure'),
    ]

    operations = [
        migrations.AlterField(
            model_name='application',
            name='is_secure',
            field=models.BooleanField(default=False),
        ),
    ]
